@charset "utf-8";

body{background:#fff;}
a:hover{color:#ff9724 !important;}

.titu{background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/titu.jpg?5') no-repeat center 0;height:979px;overflow:hidden;position:absolute;width:100%;}

.bg01{width:1200px;height:321px;position: absolute;top:240px;left:50%; margin-left:-600px;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/bg01.png?5') no-repeat center 0;animation: zoomInDown 1.5s;-moz-animation: zoomInDown 1.5s;-webkit-animation: zoomInDown 1.5s;-o-animation: zoomInDown 1.5s;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

/*收起*/
.soqi{animation:soqi 1.5s ease-in-out;-moz-animation:soqi 1.5s ease-in-out;-webkit-animation:soqi 1.5s ease-in-out;-o-animation:soqi 1.5s ease-in-out;animation-fill-mode: forwards;-moz-animation-fill-mode: forwards;-webkit-animation-fill-mode: forwards;}

/*内容*/

.W{width:1200px;}
.content{width:1200px;margin:580px auto 0 auto;padding:30px 0px 0px 0px;display:none;background:#fff;}
.content0{width:1200px;margin:0px auto 0 auto;padding:0px;display:none;}
.content0a{width:1230px;margin:0px auto 0 auto;;padding:0px;display:none;}
.content01{width:100%;height:655px; background: url('http://www.fj.xinhuanet.com/zt/2018hjh/images/bg01.jpg?5') no-repeat center 0; margin:0px auto 0px auto; display:none;}
.content02{width:100%;height:779px; background: url('http://www.fj.xinhuanet.com/zt/2018sjszfh/images/titu03.jpg?5') no-repeat center 0; margin:0px auto 0px auto; display:none;}
.content03{width:100%;height:900px; margin:0px auto 0px auto; display:none;}
.content04{width:100%; margin:0px auto 0px auto; display:none;}

.tt{width:1200px;height:62px;margin:0px auto 0 auto;position:relative;display:none;}
.tt h2{width:1200px;line-height: 50px;font-size:40px;text-align:center;overflow:hidden;font-weight:bold;font-family:'微软雅黑';color:#0976d2;}
.tt h2 a{color:#0976d2;}
.tt01{width:131px;height:62px;position: absolute;left:-20px;}
.tt01 img{width:131px;height:62px;}

.jcjt{position:relative;padding:0;height:520px;overflow:hidden;margin:30px auto 0px auto;}
.jcjt .prev {width: 80px;height: 90px;background: url('http://www.fj.xinhuanet.com/wq/wlw/images/z01.png?5') no-repeat 0px 0;display: inline-block;float: left;text-indent: -999em;z-index:999;position:absolute;left:0px;top:190px;}
.jcjt .next {width: 80px;height: 90px;background: url('http://www.fj.xinhuanet.com/wq/wlw/images/y01.png?5') no-repeat 0px 0;display: inline-block;float: right;text-indent: -999em;z-index:999;position:absolute;right:0px;top:190px;}
.Gcontent02 li{width:1060px;margin:0 0 0 70px;}
.Gcontent02 img{width:1060px;height:520px;display:block;}
.Gcontent02 li div{position:relative;display:block;height:40px;top:-40px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:20px;padding:0 0 0 0px;line-height:40px;text-align:center;font-family:'微软雅黑';}
.Gcontent02 li div a{color:#fff;}

.tw0{width:1230px;height:90px;margin:45px 0px 0px 0;}
.tw01{width:380px;height:90px;overflow:hidden;margin:0 30px 0px 0;float:left;}
.tw01 h2{font-size:16px;font-family:'微软雅黑';overflow:hidden;color:#222222;line-height: 40px;border-bottom:1px dashed #a3a3a3;}
.tw01 h2 a{color:#222222;}
.tw01 p{font-size:14px;line-height: 22px;height:84px;text-indent:2em;padding:5px 0 0 0;overflow:hidden;color:#666666;font-family:'微软雅黑';}
.tw01 p a{color:#d83800;}

.more{width:50px;padding:0px;color:#ac0606;font-size: 16px;}
.more a{color:#ac0606 !important;}

.dh01{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/dh01.jpg?5') no-repeat center 0;height:55px;display: block;margin:80px auto 30px auto;}
.dh03{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/dh02.jpg?5') no-repeat center 0;height:55px;display:block;margin:80px auto 30px auto;}
.dh04{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/dh03.jpg?5') no-repeat center 0;height:55px;display:block;margin:80px auto 30px auto;}
.dh05{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/dh04.jpg?5') no-repeat center 0;height:38px;display:block;margin:55px auto 20px auto;}
.dh06{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/dh05.jpg?5') no-repeat center 0;height:38px;display:block;margin:55px auto 20px auto;}
.dh07{clear:both;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/dh06.jpg?5') no-repeat center 0;height:38px;display:block;margin:55px auto 20px auto;}


.sxtx01{width:1200px;height:560px; position:relative;padding:0 0 0 0;top:50px;}
.sxtx01 .prev{ position:absolute; left:271px; top:486px; display:block; width: 46px;height: 52px; background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/z01.jpg?5') 0 0px no-repeat;z-index:2;}
.sxtx01 .next{ position:absolute; left:338px; top:486px; display:block; width: 46px;height: 52px;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/y01.jpg?5') 0 0px no-repeat;z-index:2;}
.sxtx01 .bd{margin:0 0 0 0px;}
.sxtx01 .bd ul{ overflow:hidden; zoom:1; }
.sxtx01 .bd ul li{ margin:0 0px 0 0; float:left; _display:inline;width:1200px;height:556px;position:relative;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/bg02.jpg?5') 0 0px no-repeat;}

.tw02{width:1164px;height:520px;margin:0px 0px 0 0;float:left;padding:18px;}
.tw02 img{width:780px;height:520px;float:right;}
.tw02 dd{width:350px; padding:0;height:340px;float:left;margin:0px 0px 0 0;font-family:'微软雅黑'; position:relative;}
.tw02 dd h2{width:350px;font-size: 24px;line-height:30px; display:block;overflow:hidden;color:#f57800;margin:20px auto 0 auto;font-family:'微软雅黑';}
.tw02 dd h2 a{color:#f57800;}
.tw02 dd p{width:350px;font-size: 20px;line-height:30px; display:block;overflow:hidden;color:#555555;margin:20px auto 0 auto;font-family:'微软雅黑';text-indent:2em;}


.more04{width:100px;height:18px;padding:0px;color:#e95200;float:right;position: absolute;right:0;bottom:0;font-size: 18px;line-height:18px;overflow:hidden;text-align:center;}
.more04 a{color:#e95200;}


.jiabin{width:350px;margin:0px 0px 0px 0;position: absolute;top:35px;left:30px;font-size: 26px;line-height:26px;color:#b3000b;}
.jiabin a{color:#b3000b;}
.xm{width:350px;margin:0px 0px 0px 0;position: absolute;top:77px;left:98px;font-size: 36px;line-height:36px;color:#f57800;}
.xm a{color:#f57800;}
.zw{width:350px;margin:0px 0px 0px 0;position: absolute;top:124px;left:98px;font-size: 24px;line-height:20px;color:#f57800;}
.zw a{color:#f57800;}


.Disp{position:relative;width:1200px;}
.Disp dt{height:600px;margin:0px;width:200px;padding:0;float: left;}
.Disp dt a{width:200px;height:200px;display:inline-block;margin:-6px 0 0 0;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;border-bottom:2px solid #96c8ec;}
.Disp dt .CM{display:inline-block;width:200x;height:200px;background:#000;filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity:1.0;}
.Disp dd{display:none;width:920px;height:600px;margin:-6px 0 0 0;overflow:hidden;float:right;padding:0 40px;background:url('http://www.fj.xinhuanet.com/zt/2018hjh/images/bg03.jpg?5') 0 0px no-repeat;font-family:'微软雅黑';}
.Disp dd p{font-size:20px;line-height: 36px;text-indent:2em;overflow:hidden;color:#102132;font-family:'微软雅黑';}
.Disp dd li{width:920px;height:376px;overflow:hidden;overflow-y:scroll;}

table{border:1px solid #a3ccea; text-align:left;font-family:'微软雅黑';}
.tr1{font-size:18px; height:30px;}
.tr2{font-size:14px; line-height:20px; padding:5px; height:30px;}



.sxtx02{ width:100%; position:relative;padding:0 0 0 0;height:510px;top:0px;}
.sxtx02 .prev{ position:absolute; left:-39px; top:50%; margin-top:-101px; display:block; width: 39px;height: 202px; background:url('http://www.fj.xinhuanet.com/zt/2018sjszfh/images/z01.png?5') 0 0px no-repeat;z-index:2;}
.sxtx02 .next{ position:absolute; right:-39px; top:50%; margin-top:-101px; display:block; width: 39px;height: 202px;background:url('http://www.fj.xinhuanet.com/zt/2018sjszfh/images/y01.png?5') 0 0px no-repeat;z-index:2;}
.sxtx02 .bd{margin:0 0 0 0px;}
.sxtx02 .bd ul{ overflow:hidden; zoom:1; }
.sxtx02 .bd ul li{ margin:0 20px 0 0; float:left; _display:inline; width:285px;height:510px; position:relative;}


.jcjt01{position:relative;padding:0;height:900px;overflow:hidden;margin:0px auto 0px auto;}
.jcjt01 .prev {width: 39px;height: 202px;background: url('http://www.fj.xinhuanet.com/zt/2018sjszfh/images/z01.png?5') no-repeat 0px 0;display: inline-block;float: left;text-indent: -999em;z-index:999;position:absolute;left:20px;top:400px;}
.jcjt01 .next {width: 39px;height: 202px;background: url('http://www.fj.xinhuanet.com/zt/2018sjszfh/images/y01.png?5') no-repeat 0px 0;display: inline-block;float: right;text-indent: -999em;z-index:999;position:absolute;right:20px;top:400px;}
.Gcontent02a li{width:1920px;}
.Gcontent02a img{width:1920px;height:900px;display:block;}
.Gcontent02a li div{position:relative;display:block;height:90px;top:-120px;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;width:1000px;margin:0 auto;padding:15px 0;}
.Gcontent02a li div h2{color:#fff;font-size:24px;padding:0 0 0 10px;line-height:36px;font-family:'微软雅黑';height:36px;}
.Gcontent02a li div h2 a{color:#fff;}
.Gcontent02a li div p{color:#fff;font-size:16px;padding:6px 0 0 10px;line-height:24px;font-family:'微软雅黑';height:48px;}



.footer{color:#000;background:#fff;text-align:center;height:110px;font-size:12px !important;padding-top:20px;clear:both;position:relative;width:100%;border-top:60px solid #fff;display:none;}
.footer a{color:#000 !important;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}
/*收起*/
@keyframes soqi
	{
	 from{height:979px;}
	 to{height:0;}
	}

@-webkit-keyframes soqi
	{
	 from{height:979px;}
	 to{height:0;}
	}

@-moz-keyframes soqi
	{
	 from{height:979px;}
	 to{height:0;}
	}

@-o-keyframes soqi
	{
	 from{height:979px;}
	 to{height:0;}
	}
	
	
/*音乐按钮*/
#audio_btn{width:43px;height:43px;background:url('http://www.fj.xinhuanet.com/zt/2017xmcx/images/play.png?5') no-repeat center 0;position: absolute;top:30px;right:30px;display:inline-block;z-index:999999999;}
#audio_btn.on{animation:yuan 2s infinite linear;-moz-animation:yuan 2s infinite linear; /* Firefox */-webkit-animation:yuan 2s infinite linear; /* Safari and Chrome */-o-animation:yuan 2s infinite linear; /* Opera */}


@keyframes yuan
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

@-moz-keyframes yuan 
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

@-webkit-keyframes yuan 
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}

@-o-keyframes yuan 
{
from {transform:rotate(0);-ms-transform:rotate(0);-moz-transform:rotate(0);-webkit-transform:rotate(0);-o-transform:rotate(0);}
to {transform:rotate(360deg);-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);}
}